div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	line-height:1.5em;
	color:#666666;
	-webkit-text-size-adjust: none;
	padding:0px;
	/*background-color: #ffffff;*/
	background: url(/img/specials/sp/mu-mo140303/mu-mo_top.jpg)#ffffff;/* center top no-repeat;*/
	background-repeat:no-repeat;
	-moz-background-size:100% auto;
	background-size:100% auto;
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

/*モダンブラウザ用*/
img,
iframe,
object {
max-width: 100%;
vertical-align:top;
-webkit-touch-callout: none;
}

.info_text01 { margin: 5px 0 5px 0; padding:0 5px 0 5px; line-height:130%; color:#333333; word-break: break-all; text-align: left; text-justify: inter-ideograph; }
.info_text01s { font-size:12px; margin:0 0 3px 0; line-height:130%; word-break: break-all; text-align: left; text-justify: inter-ideograph; /*vertical-align:super;*/ }
.info_text02 { margin: 5px 0 0 0; padding:0 5px 0 5px; color: #0075c2; text-align:center; font-size:12px; line-height:1.3em; }
.info_text03 { margin: 5px 0 0 0; padding:5px 5px 5px 5px; color: #666666; font-size:12px; line-height:1.3em; border-top:1px dotted #666666; }
.info_text04 { margin: 0; padding:0; color: #666666; font-size:12px; text-align:center; line-height:1.3em; overflow:hidden; }
.info_text05 { margin: 0 0 5px 0; padding:0 3px 0 3px; line-height:130%; color:#ffffff; background:#d70035; word-break: break-all; text-align: center; text-justify: inter-ideograph; }
.info_text_r_c { color: #ff0000; line-height:130%; text-align:center; font-weight:bold;  /*text-decoration: blink;*/ }
.info_text_r_b { color: #ff0000; font-weight:bold; /*text-decoration: blink;*/ }
.info_text_c { margin: 5px 0 0 0; padding:0 5px 0 5px; text-align:center;}

h1,h3{
text-align: center;
}

h2{ 
 text-align: center;
 margin:0px 6px 0px 6px;  
 padding:0; 
 border-top-right-radius:4px;
 border-top-left-radius:4px;
 color: #ffffff;
 /*border: 1px solid #ff8fa7;*/
 background: #ff8fa7;
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 }

/* waku1 */
.info1 {
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 margin:0px 6px 0 6px; 
 padding:10px 5px 5px 5px;
 border-bottom-right-radius:4px;
 border-bottom-left-radius:4px;
 border: 1px solid #ff8fa7;
 background: #ffffff;
}
/* /waku1 */

/* waku2 */
.info2 {
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 margin:20px 6px 6px 6px; 
 padding:5px 5px 10px 5px;
 /*border-bottom-right-radius:12px;
 border-bottom-left-radius:12px;*/
 border: 1px solid #0068b7;
 background: #ffffff;
}
/* /waku2 */

/* waku3 */
.info3 {
 margin:5px 6px 5px 6px; 
 padding:5px;
 background:#3b5e92;
}
/* /waku3 */

/* waku4 */
.info4 {
 margin:5px 6px 5px 6px; 
 padding:5px;
 background:#e73562;
}
/* /waku4 */

/* btn1 */
.btn1{
/* ボタンの文字 */

 /*text-shadow: 1px 1px 0px #008000,2px 2px 0px #008000,3px 3px 0px #008000;*/
 text-align: center; 
 text-decoration: none;

/* ボタンのレイアウト */
margin: 5px 5px 16px 5px;
padding: 10px 5px 10px 5px;
background: #ffffff;
/*background: rgb(249,252,247); /* Old browsers
background: -moz-linear-gradient(top,  rgba(249,252,247,1) 0%, rgba(245,249,240,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,252,247,1)), color-stop(100%,rgba(245,249,240,1)));
background: -webkit-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
background: -o-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
background: -ms-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
background: linear-gradient(to bottom,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);*/
/* ボックスシャドウ */
 box-shadow: 0 3px 3px #e73562, 0 2px 2px #e73562;
 -webkit-box-shadow: 0 3px 3px #e73562, 0 2px 2px #e73562;
 -moz-box-shadow: 0 3px 3px #e73562, 0 2px 2px #e73562;
/* 角を丸くする */
 border: 1px solid #e73562;
 border-radius: 4px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
}
.btn1 a{
 background: url(/img/specials/sp/mu-mo140303/mu-mo_arrow.png) no-repeat 100% 50%;
 display: block;
 /*height: 55px;*/
 margin: 0px;
 padding: 0 10px 0 0px;
 overflow: hidden;
 text-decoration: none;
 }
.btn1 .btn_text{
 color: #e73562;
 font-weight: bold;
 font-size: 18px;
}
.btn1 .btn_text1{
 color: #e73562;
 font-weight: bold;
 font-size: 16px;
}
.btn1 .btn_text2{
 margin:0 0 3px 0;
 padding:0 0 3px 0;
 color: #e73562;
 font-weight: bold;
 font-size: 18px;
 border-bottom:4px double #e73562;
}
.btn1 .btn_text_s{
 color: #e8383d;
 font-size: 12px;
 padding:5px 0 0 0;
 line-height: 150%;
 border-top:1px dotted #666666;
}
/* /btn1 */

/* 矢印つきリスト1 */
.list1 ul{
 margin: 0 10px 0 8px;
 padding: 0;
 }
 .list1 ul li{
 overflow: hidden;
 margin: 0;
 width: 100%;
 height: auto;
 text-align: left;
 padding: 0;
 border: 1px #0068b7 solid;
 border-bottom: 0;
 background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
 background: linear-gradient(#ffffff, #ffffff);
 border-radius: 8px 8px 0 0;
 display:block;
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 }
 .list1 ul li:first-child{
 border-radius: 8px 8px 0 0;
 }
 .list1 ul li:last-child{
 border-radius: 0 0 8px 8px;
 border-bottom:1px #0068b7 solid;
 margin: 0 0 10px 0;
 }
 .list1 ul li.none{
 overflow: hidden;
 margin: 0;
 width: 100%;
 text-align: left;
 padding: 0;
 border: 1px #ccc solid;
 border-bottom: 0;
 background: -webkit-gradient(linear, left top, left bottom, from(#c0c0c0), to(#c0c0c0));
 background: linear-gradient(#c0c0c0, #c0c0c0);
 display:block;
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.1);
 box-shadow:0px 2px 2px rgba(000,000,000,0.1);
 }
 .list1 ul li a{
 background: url(/img/specials/sp/mu-mo140303/mu-mo_arrow.png) no-repeat 100% 50%;
 color: #333333;
 display: block;
 height: auto;
 margin: 0 8px 0 0;
 padding: 12px;
 overflow: hidden;
 /*white-space: nowrap;*/
 /*line-height: 45px;*/
 text-overflow: ellipsis;
 text-decoration: none;
 font-weight:bold;
 }
.list1 ul li.none a{
 color: #333333;
 display: block;
 height: auto
 margin: 0;
 padding: 12px;
 overflow: hidden;
 /*white-space: nowrap;*/
 /*line-height: 45px;*/
 text-overflow: ellipsis;
 text-decoration: none;
 font-weight:bold;
 }

/* 矢印つきリスト2 */
.list2 ul{
 margin: 0 10px 0 8px;
 padding: 0;
 }
 .list2 ul li{
 overflow: hidden;
 margin: 0;
 width: 100%;
 height: auto;
 text-align: left;
 padding: 0;
 border: 1px #daa520 solid;
 background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
 background: linear-gradient(#fff, #f0f0f0);
 border-radius: 12px;
 display:block;
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 }
 .list2 ul li a{
 background: url(/img/specials/sp/mu-mo140303/mu-mo_arrow.png) no-repeat 100% 50%;
 color: #333333;
 display: block;
 height: auto;
 margin: 0 8px 0 0;
 padding: 12px;
 overflow: hidden;
 /*white-space: nowrap;*/
 /*line-height: 45px;*/
 text-overflow: ellipsis;
 text-decoration: none;
 font-weight:bold;
 }

/* 矢印つきリスト3 */
.list3 ul{
 margin: 6px 2px 0 2px;
 padding: 0;
 }
 .list3 ul li{
 overflow: hidden;
 margin: 0;
 /*width: 100%;*/
 height: auto;
 text-align: left;
 padding: 5px;
 border: 1px #0c2449 solid;
 border-bottom: 0;
 background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
 background: linear-gradient(#fff, #f0f0f0);
 display:block;
 -webkit-box-shadow:0px 3px 3px rgba(000,000,000,0.5);
 box-shadow:0px 3px 3px rgba(000,000,000,0.5);
 }
 .list3 ul li:first-child{
 border-radius: 4px 4px 0 0;
 }
 .list3 ul li:last-child{
 border-radius: 0 0 4px 4px;
 border-bottom:1px #0c2449 solid;
 margin: 0 0 10px 0;
 }
 .list3 ul li.none{
 overflow: hidden;
 margin: 0;
 width: 100%;
 text-align: left;
 padding: 0;
 border: 1px #ccc solid;
 border-bottom: 0;
 background: -webkit-gradient(linear, left top, left bottom, from(#c0c0c0), to(#c0c0c0));
 background: linear-gradient(#c0c0c0, #c0c0c0);
 display:block;
 -webkit-box-shadow:0px 3px 3px rgba(000,000,000,0.1);
 box-shadow:0px 3px 3px rgba(000,000,000,0.1);
 }
 .list3 ul li a{
 background: url(/img/specials/sp/mu-mo140303/mu-mo_arrow.png) no-repeat 100% 50%;
 color: #333333;
 display: block;
 height: auto;
 margin: 0 8px 0 0;
 padding: 12px;
 overflow: hidden;
 /*white-space: nowrap;*/
 /*line-height: 45px;*/
 text-overflow: ellipsis;
 text-decoration: none;
 font-weight:bold;
 }
.list3 ul li.none a{
 color: #333333;
 display: block;
 height: auto
 margin: 0;
 padding: 12px;
 overflow: hidden;
 /*white-space: nowrap;*/
 /*line-height: 45px;*/
 text-overflow: ellipsis;
 text-decoration: none;
 font-weight:bold;
 }
 .list3 ul li .list3_text1{
 color:#d70035;
 text-align:center;
}
 .list3 ul li .list3_text11{
 color:#666666;
 text-align:center;
}
 .list3 ul li .list3_text2{
 color:#ffffff;
 text-align:center;
}
 .list3 ul li .list3_text3{
 color:#ffffff;
 text-align:center;
}
 .list3 ul li .list3_text4{
 color:#ff4500;
 font-weight:bold;
 text-align:center;
}
 .list3 ul li .list3_text5{
 color:#d70035;
 background:#ffffff;
 text-align:center;
 margin:0 5px 0 0;
 padding:0 3px 0 3px;
 border-radius:12px;
}
